<!DOCTYPE html>
<html lang="=en" id="lion">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">         
        <title>Lion</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Lion</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The lion (Panthera leo ) is a large cat of the genus Panthera native to Africa and 
                        India. It is the most widely recognized animal symbol in human culture and it has been 
                        extensively depicted in sculptures and paintings, on national flags, and in 
                        contemporary films and literature. Cultural depictions of lions were prominent in 
                        Ancient Egypt, and depictions have occurred in virtually all ancient and medieval 
                        cultures in the lion's historic and current range.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The lion is a big wild cat with short, tawny-colored fur and white underparts. The 
                        long tail ends with a black tuft. These animals display sexual dimorphism with males, 
                        having their distinctive manes, ranging in color from black to blond. They develop 
                        their manes at the age of 3 years. Meanwhile, the manes of those, living in open 
                        areas, are notably fuller. The mane makes the lion look much larger than it is, 
                        helping the animal intimidate the opponent during confrontations with other lions as 
                        well the Spotted hyena, which is the animal's primary competitor throughout its range. 
                        Young lions have a grayish coat, covered with brown markings, which then disappear by 
                        the age of 3 months. However, lions in eastern Africa tend to retain these spots on 
                        their stomach.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Presently, lions are distributed across the sub-Saharan region of Africa and in Gir 
                        Forest in Gujarat state of India. They prefer grassy plains and savannas, scrub 
                        bordering rivers, and open woodlands with bushes. They rarely enter closed forests. 
                        Remnant populations can also be found in the tropical moist forests in West Africa 
                        and montane forests in East Africa.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Lions can be active at any time of the day but their activity generally peaks after 
                        dusk with a period of socializing and grooming. Most hunting often takes place at 
                        dusk. Apart from that African lions spend much of their time resting. They rest in 
                        order to save energy, in the absence of prey, or to escape the midday heat. African 
                        lions are highly social animals, gathering in groups or prides, which include up to 3 
                        male lions and multiple lionesses with their young. Prides are defended by males, who 
                        patrol and mark the territory. However, there's harsh competition between males for 
                        the territory and position in the pride. In a case, if another male overcomes the 
                        leading male of the pride, he usually kills all cubs, sired by the previous male. 
                        Meanwhile, males do not tend to hunt due to their slow speed and eye-catching 
                        appearance. Instead, hunting is left to females of the pride, who hunt in groups, 
                        cooperating with each other during their hunting trips. The females are excellent 
                        hunters: they are faster and more agile than males, able to hunt down animals that 
                        are much bigger and faster than them. Lions have a large repertoire of vocalizations. 
                        Most of them are variations of growling, snarling, meowing, and roaring. Other sounds 
                        produced include purring, puffing, bleating, and humming. Roaring is used for 
                        advertising their presence. Lions most often roar at night, a sound that can be heard 
                        from a distance of 8 km (5 mi).
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Lions are generalist hypercarnivores. They primarily hunt on zebras, antelopes, 
                        gazelles, deer, buffalos, young giraffes, warthogs, wildebeest, young elephants, and 
                        less frequently - on hares and birds. Lions can also scavenge on carrion when the 
                        opportunity arises; they scavenge animals dead from natural causes such as disease or 
                        those that were killed by other predators such as hyenas.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Lions have a polygynous mating system, meaning that a male lion can mate with a number 
                        of lionesses. They breed throughout the year with the peak period, occurring during 
                        the rainy season. The gestation period lasts from 110 to 119 days, yielding 3-6 cubs 
                        on average. The female gives birth in a hidden, solitary nursery. Reaching the age of 
                        4-6 weeks, the cubs join the pride. Usually, all females of the pride feed and care 
                        for the young; when a mother female leaves the pride to hunt, another lactating female 
                        will feed her cubs. Weaning occurs at the age of 6-7 months, though the cubs typically 
                        stay close to their mother during the first two years of their lives. Males become 
                        reproductively mature at 5 years old while females reach maturity earlier, at 2.5-3 
                        years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Lions have long been hunted out of fear and as trophies. However, hunting is still one 
                        of the major factors, threatening these animals' populations across Africa. Currently, 
                        they suffer from loss of their range due to growing human settlements and alteration 
                        of their habitat into agricultural lands. Meanwhile, those, living nearby human 
                        settlements, are exposed to diseases, spread by domestic dogs. According to IUCN Red 
                        List, the total population size of the lion is 23,000-39,000 mature individuals. 
                        Currently, this species is classified as Vulnerable (VU) on the IUCN Red List, and 
                        its numbers today are decreasing. Lions are an irreplaceable link in the ecosystem of 
                        their range. Feeding upon herbivorous animals such as zebras or buffaloes, they 
                        control the numbers of these species' populations. Otherwise, these herbivores could 
                        out-compete other animals of their range, leading to the complete extinction of these 
                        species and thus destructing the biodiversity of the ecosystem.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/lions.jpg" alt="Lion">
                </aside> 
            </div>
        </div>
    </body>   
</html>